qtbluetooth5-5.9.4-1.mga6.i586.rpm


Advertisement

Description

qtbluetooth5 - Qt5 Bluetooth Component Library

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename qtbluetooth5-5.9.4-1.mga6.i586.rpm
Package name qtbluetooth5
Package version 5.9.4
Package release 1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 44.95 KB
Installed size 113.24 KB
Qt5 Component Library.
The Qt Bluetooth enables connectivity between Bluetooth enabled devices.

Alternatives

Package Version Architecture Repository
qtbluetooth5-5.9.4-1.mga6.x86_64.rpm 5.9.4 x86_64 Mageia Core Updates
qtbluetooth5-5.6.2-1.mga6.i586.rpm 5.6.2 i586 Mageia Core
qtbluetooth5-5.6.2-1.mga6.x86_64.rpm 5.6.2 x86_64 Mageia Core
qtbluetooth5 - - -

Requires

Name Value
libQt5Bluetooth.so.5 -
libQt5Bluetooth.so.5(Qt_5) -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.9) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libbluetooth.so.3 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libqt5bluetooth5 == 5.9.4
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -

Provides

Name Value
libdeclarative_bluetooth.so -
qt5bluetooth == 5.9.4
qtbluetooth5 == 5.9.4-1.mga6
qtbluetooth5(x86-32) == 5.9.4-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package qtbluetooth5-5.9.4-1.mga6.i586.rpm
Source Package qtconnectivity5-5.9.4-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install qtbluetooth5 rpm package:
    # urpmi qtbluetooth5

Files

Path
/usr/lib/qt5/bin/sdpscanner
/usr/lib/qt5/qml/QtBluetooth/libdeclarative_bluetooth.so
/usr/lib/qt5/qml/QtBluetooth/plugins.qmltypes
/usr/lib/qt5/qml/QtBluetooth/qmldir

Changelog

2018-02-28 - neoclust <neoclust> 5.9.4-1.mga6
(not released yet)
+ Revision: 1205704
- New version 5.9.4
- New version 5.9.3
- New version 5.6.3
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064817
- New version 5.6.2
- New version 5.6.2
2016-09-02 - daviddavid <daviddavid> 5.6.1-3.mga6
+ Revision: 1049776
- build missing docs part (mga#9812)
- add qtconnectivity5-doc subpackage
2016-07-03 - neoclust <neoclust> 5.6.1-2.mga6
+ Revision: 1038369
- Update to version 5.6.1-1
- New version
2016-03-17 - neoclust <neoclust> 5.6.0-1.mga6
+ Revision: 992392
- New version
- New version
2016-03-09 - neoclust <neoclust> 5.6.0-0.rc.2.mga6
+ Revision: 987812
- Rebuild Qt5 Stack to fix plasma crashes
2016-02-28 - neoclust <neoclust> 5.6.0-0.rc.1.mga6
+ Revision: 980605
+ rebuild (emptylog)
2015-12-27 - neoclust <neoclust> 5.6.0-0.beta.4.mga6
+ Revision: 915979
- Rebuild against new cmake to have cmake() provides
2015-12-27 - neoclust <neoclust> 5.6.0-0.beta.3.mga6
+ Revision: 915784
- Rebuild against new cmake to have cmake() provides
2015-12-20 - neoclust <neoclust> 5.6.0-0.beta.2.mga6
+ Revision: 912725
- Remove private devel packages

See Also

Package Description
qtcanvas3d5-5.9.4-1.mga6.i586.rpm Qt5 - Canvas3d component
qtcanvas3d5-doc-5.9.4-1.mga6.noarch.rpm QtCanvas3D5 APIs and tools docs
qtcharts5-5.9.4-1.mga6.i586.rpm Qt5 Charts component
qtcharts5-doc-5.9.4-1.mga6.noarch.rpm QtCharts5 APIs and tools docs
qtconnectivity5-doc-5.9.4-1.mga6.noarch.rpm QtConnectivity5 APIs and tools docs
qtdatavis3d5-5.9.4-1.mga6.i586.rpm Qt5 3D Data Visualization component
qtdatavis3d5-doc-5.9.4-1.mga6.noarch.rpm QtDataVis3D5 APIs and tools docs
qtdeclarative5-5.9.4-1.mga6.i586.rpm Qt Declarative component
qtdeclarative5-doc-5.9.4-1.mga6.noarch.rpm QtDeclarative5 APIs and tools docs
qtdoc5-5.9.4-1.mga6.noarch.rpm Qt5 Documentation
qterminal-0.8.0-1.mga6.i586.rpm QT-based multitab terminal emulator
qtermwidget-0.8.0-1.mga6.i586.rpm Qt5 terminal widget
qtgamepad5-5.9.4-1.mga6.i586.rpm Qt5 Gamepad component
qtgamepad5-doc-5.9.4-1.mga6.noarch.rpm QtGamepad5 APIs and tools docs
qtgraphicaleffects5-5.9.4-1.mga6.i586.rpm Qt GraphicalEffects component
Advertisement
Advertisement